\version "2.17.29"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "Tasso"
        copyright = "© Serpent Publications 2015 www.SerpentPublications.org"
	footnotes = ""
	title = \markup{Number 25 from \italic "Primo Libro a due voci"}
	source = "http://www.meanderings.de/music.html#Lupacchino_Tasso"
}


% Local Variables:
% coding: utf-8
% End:

% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
visiblebar = {\once \override Staff.BarLine #'transparent = ##f}

seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}
% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
% expanding: voicedefault.ly
\version "2.17.29"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle forget
\override NoteHead.style = #'baroque
\set Staff.midiInstrument = "oboe"
%\set Score.defaultBarType = "-"
\override Staff.BarLine.transparent = ##t
\override Staff.BarLine.extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature.style = #'neomensural

%\compoundMeter #'((4 4) (3 2)) 
%\once \override Staff.TimeSignature.extra-spacing-width = #'(+inf.0 . -inf.0)\once \override Staff.TimeSignature.extra-spacing-width = #'(+inf.0 . -inf.0)

  \override Staff.TimeSignature.style = #'C
 \time 4/4
%s128
%\once \override Staff.TimeSignature.extra-spacing-width = #'(0.0 . 0.0 )
%\override Staff.TimeSignature.style = #'single-digit
%\time 3/2
%s128
%        \set Score.measurePosition = #(ly:make-moment 0/2)

%\key f \major
%\key g \mixolydian

%\partial 4  
%\include "count.lyi"

}
% Local Variables:
% coding: utf-8
% End:

% expanding: cantusnotes.ly
twentyfivecantusnotes = {      \key c\major
      \time 4/4
      r\breve  |  % 1
      g'2. g'4 a'2 b'2 |  % 2
      c''2. b'4 a'2 g'2 |  % 3
      r4  a'2 d''2 c''8 b'8 c''2 |  % 4
      d''4. e''8 f''4 g''4. f''8 e''8 d''8 e''2 |  % 5
      d''2 r4  c''2 c''4 c''4 a'4 |  % 6
      b'4 g'4 c''2 b'4 d''4. c''8 b'8 a'8 |  % 7
      g'4 b'4 a'4 c''4 b'2 a'2 |  % 8
      r4  d''2 c''4 d''4 e''4 f''2 |  % 9
      e''2 r4  a'2 g'4 a'4 b'4 |  % 10
      c''2 b'4 d''2 c''4 d''8 c''8 d''8 e''8 |  % 11
      f''8 e''8 d''8 c''8 d''4 e''4. d''8 c''8 b'8 a'4 f''4. % 12
      e''8 d''2 c''4 d''1 |  % 13
      r2  a'2 d''2. c''4 |  % 14
      b'2 a'2 g'4. f'8 e'8 d'8 g'2 % 15
      f'4 g'2 r4  d''4 d''4 c''4 |  % 16
      b'2 a'4 d''4. c''8 c''4 b'2 |  % 17
      a'8 b'8 c''8 d''8 e''4 f''4. e''8 e''4 d''4. c''8 |  % 18
      a'8 b'8 c''8 d''8 e''4 c''2 b'8 a'8 b'2 |  % 19
      c''4. b'8 a'8 g'8 a'2 e'4 f'4 g'4 |  % 20
      e'4 e''2 c''4 d''4 e''4 a'8 b'8 c''8 d''8 |  % 21
      e''4. d''8 b'8 c''8 d''8 b'8 c''8 b'8 a'8 g'8 f'8 e'8 f'8 g'8 |  % 22
      a'8 g'8 g'2 f'4 g'2 r4  g'4 |  % 23
      c''4 d''4 e''4 f''2 e''4 d''4 g''4. % 24
      f''8 e''8 d''8 e''8 d''8 c''8 b'8 a'8 g'8 c''2 b'4 |  % 25
      c''2 r4  g'4 c''4 d''4 e''2 |  % 26
      d''2 c''2 b'4 g'4 a'8 b'8 c''8 d''8 |  % 27
      e''2 d''4 b'4 c''2 d''2 |  % 28
      r4  c''4. b'8 b'4 c''2 g'4 g'4 |  % 29
      a'2 b'2 c''2 d''2 |  % 30
      e''4 a'2 b'2 c''4 a'4 r4  |  % 31
      g'2 a'2 b'2 c''2 |  % 32
      b'4 a'4. g'8 g'2 f'8 e'8 f'2 |  % 33
      g'2 g'4 g'4 a'2 b'2 |  % 34
      c''2 d''2 e''4 a'2 b'2 % 35
      c''4 a'4 r4  g'2 a'2 |  % 36
      b'2 c''2 b'4 a'4. g'8 g'2 % 37
      f'8 e'8 f'2 g'\longa  \endbar }
% expanding: tenornotes.ly
twentyfivetenornotes = {      \key c\major
      \time 4/4
      g2. g4 a2 b2 |  % 1
      c'2. b4 a2 g2 |  % 2
      r4  a2 d'2 c'8 b8 c'2 |  % 3
      d'4. e'8 f'4 g'4. f'8 e'8 d'8 e'2 |  % 4
      d'2 r4  c'2 c'4 c'4 a4 |  % 5
      b4 g4 d'4 c'4 f'4. e'8 c'4 d'4 |  % 6
      b4 c'4 a2 g1 |  % 7
      r4  g4 a2 g4 g'2 f'4 |  % 8
      g'8 f'8 g'8 a'8 b'4 a'4 g'2 r4  d'2 % 9
      c'4 d'4. e'8 f'4 e'4 d'4 g'2 % 10
      f'4 g'8 f'8 g'8 a'8 b'4 a'4 g'2 |  % 11
      d'8 c'8 d'8 e'8 f'4 g'4 e'2 f'4 d'4. % 12
      e'8 f'4 e'2 d'2 g2 |  % 13
      d'2. c'4 b2 a2 |  % 14
      g2 a2 b4 c'4. b8 a8 g8 |  % 15
      a2 g4 g'4. f'8 f'4 e'2 |  % 16
      d'4 g'4. f'8 f'4 e'2 d'4 g'4. % 17
      f'8 f'4 g'4 a'4 g'2 f'2. % 18
      e'4 c'4 e'4 d'4. c'8 d'2 |  % 19
      c'2 d'2 a8 b8 c'4 d'4 e'4 |  % 20
      c'8 d'8 e'8 f'8 g'4 a'4 g'4 e'4 f'2 |  % 21
      e'4 g'4. f'8 d'4 e'2 d'2 |  % 22
      c'4. b8 a2 g4 c'4 d'4 e'4 |  % 23
      f'2 e'4 d'4. c'8 c'2 b4 |  % 24
      c'1 r4  c'4 f'4 g'4 |  % 25
      a'2 g'2 f'2 e'4 c'4 |  % 26
      d'8 e'8 f'8 g'8 a'2 g'4 e'4 f'2 |  % 27
      e'4 c'4 d'2 c'4 c'4. b8 b4 |  % 28
      c'4 a4 g2 c'1 |  % 29
      r2  g4 g4 a2 b2 |  % 30
      c'2 d'2 e'4 a2 b2 % 31
      c'2 d'2 e'2 a4 |  % 32
      d'2 c'4. b8 a1 |  % 33
      g1 r2  g4 g4 |  % 34
      a2 b2 c'2 d'2 |  % 35
      e'4 a2 b2 c'2 d'2 % 36
      e'2 a4 d'2 c'4. b8 |  % 37
      a1 g\longa \endbar }
\score{
         <<

  <<
	\context Staff="1"
	{
	  \transpose c c {
	    \voicedefault 
	    \twentyfivecantusnotes
	  }
	}
      >>


<<	\context Staff="3"
	{
	  \transpose c c {
	    \voicedefault
	    \twentyfivetenornotes
	  }
	}

>>

    >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
		\remove "Forbid_line_break_engraver"	      
	      }
	  \context{

	    \Staff
	    \consists "Timing_translator" 
	    \consists "Default_bar_line_engraver"
	    \consists "Repeat_acknowledge_engraver"
	  }
	  \context{
	    \Score
	    \remove "Timing_translator" 
	    \remove "Default_bar_line_engraver"
	    \remove "Repeat_acknowledge_engraver"
	  }
	  \context { \Lyrics
		     \override InstrumentName.font-size = #0
 		     \override InstrumentName.font-series = #'bold
		     \override InstrumentName.X-offset = #0
		   }

	}
\midi {
    \tempo 2 = 110
    }
}
% Local Variables:
% coding: utf-8
% End:

